Nejde spustiť Oscam (ARM) v GSU 11.09

Moderátor: Moderátoři

Příspěvky: 2
Registrován: 21 pro 2014 10:36

Nejde spustiť Oscam (ARM) v GSU 11.09

Příspěvekod Eifel351 » 10 led 2021 10:22

Ahoj Shaman,
prosímŤa veľmi pekne o radu, neviem cez GSU ver. 11.09 rozbehať OSCAM emulátor (žiadnu ARM verziu). Netuším, kde robím chybu.
Vypisuje mi hlášku že: "Chýbajúce konfiguračné súbory: oscam.conf, oscam.server, oscam.user", pritom v etc/tuxbox/config tie súbory mám s atribútmi 775 (iné emulátory fungujú).
Nainštaloval som si aj knižnicu libcrypto0.9.8 (opkg update; opkg install --force-overwrite --force-depends libcrypto0.9.8) cez telnet.
Oscam sa vôbec nespustí.. Mám zrejme zle nakonfugurované oscam.user a oscam.conf súbory ? Netuším...
BOX: VU+ DUO 4K SE, image: OpenPLi 8.0, resp. openBlackHole 4.4

Ďakujem pekne za pomoc.

shamann
Administrátor
Příspěvky: 3546
Registrován: 21 lis 2014 19:53

Re: Nejde spustiť Oscam (ARM) v GSU 11.09

Příspěvekod shamann » 10 led 2021 10:33

pre GSU verzie oscam-u je default dir pre cfg /var/tuxbox/config, ak chces pouzit iny dir, nie je problem, zmen cestu v oscam start cfg

Příspěvky: 2
Registrován: 21 pro 2014 10:36

Re: Nejde spustiť Oscam (ARM) v GSU 11.09

Příspěvekod Eifel351 » 10 led 2021 11:38

Shamannko ďakujem veľmi pekne za radu, tá cesta bola problém (/var/tuxbox/config). Teraz mi to už funguje. Si super !


Zpět na Glass System Utility (GSU)

Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 1 návštěvník